Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1071

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1071
Last Modified 07 Mar 2011 09:31:56
Published 07 Mar 2006 07:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1071

Summary

Cross-site scripting (XSS) vulnerability in index.php in DVguestbook 1.2.2 allows remote attackers to inject arbitrary web script or HTML via the page parameter.

Vulnerable Systems

Application

  • Dvguestbook 1.2.2


References

VUPEN - ADV-2006-0843

BID - 16968

MISC - http://biyosecurity.be/bugs/dvguestbook.txt

XF - dvguestbook-index-dvgbook-xss(25049)

BUGTRAQ - 20060309 DVguestbook 1.0 And 1.2.2 Cross Site Scripting

SECUNIA - 19099


Last Updated: 27 May 2016 10:41:54